body {
    font-family: 'Press Start 2P', cursive;
    background: #111;
    color: #fed42e;
    text-align: center;
    margin: 0;
    padding: 0;
}

.logo-header {
    text-align: center;
    margin: 20px 0;
}

.logo {
    width: 150px;
    max-width: 90%;
    image-rendering: pixelated;
    filter: drop-shadow(0 0 8px );
}

.container {
    max-width: 600px;
    margin: 20px auto;
    background: rgba(0, 0, 0, 0.7);
    padding: 20px;
    border-radius: 10px;
}

input,
button {
    padding: 10px;
    margin: 5px;
    font-size: 16px;
}

button {
    border: none;
    border-radius: 5px;
    background: #1d8ddb;
    color: #fff;
    cursor: pointer;
    transition: 0.2s;
    margin-top: 2%;
    margin-bottom: 2%;
}

button:hover {
    background: #1e77b2;
}

#playerList {
    text-align: left;
    margin-top: 10px;
}

.wordBox {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    display: block;
}

.checkbox-container {
    margin-top: 10px;
    font-size: 16px;
}